Name: kali-win-kex
Repository: https://gitlab.com/kalilinux/packages/kalipi-config.git
Repository-Browse: https://gitlab.com/kalilinux/packages/kalipi-config
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php
